Subject: bug#19612: 24.4; `bibtex-next-field' don't do next field if at EOL right above it

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 03 Dec 2020 13:06:14 +0100

Emanuel Berg <[email-masked]> writes:

> `bibtex-next-field' don't do the next field if point
> is at EOL right above. Try it yourself with point
> after the commas, here, then (bibtex-next-field t) (or
> nil, doesn't matter).
>
> @book{internet-message,
>   title      = {The Internet Message: Closing the Book with Electronic Mail},
>   author     = {Marshall Rose},
>   publisher  = {Prentice-Hall},
>   year       = 1993,
>   ISBN       = {0-13-092941-7}
> }

(This bug report unfortunately got no response at the time.)

I'm not quite sure I understand the bug description here, but I tried
putting point all over the place, before, after and on the commas, and
the `C-j' command did the same in any case, so I'm going to go ahead and
guess that this bug has been fixed in the intervening years.

If this is still a problem, please respond to the debbugs address and
we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no